{% extends "base.html" %}

<body>
  {% block content %}
  <main>
    <div>
      <h1 class="main-header">New Payment</h1>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="new-button">Submit</button>
      </form>
    </div>
  </main>
  {% endblock content %}
</body>
